
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "45"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "45"; */
"Text Cell" = "Text Cell";

/* Class = "NSButtonCell"; title = "Check Automatically"; ObjectID = "176"; */
"Check Automatically" = "Controlla Automaticamente";

/* Class = "NSButtonCell"; title = "Don't Check"; ObjectID = "177"; */
"Don't Check" = "Non controllare";

/* Class = "NSTextFieldCell"; title = "Check for updates automatically?"; ObjectID = "178"; */
"Check for updates automatically?" = "Controllo automaticamente gli aggiornamenti?";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE"; ObjectID = "179"; */
"DO NOT LOCALIZE" = "DO NOT LOCALIZE";

/* Class = "NSButtonCell"; title = "Include anonymous system profile"; ObjectID = "180"; */
"Include anonymous system profile" = "Include profilo di sistema anonimo";

/* Class = "NSTextFieldCell"; title = "Anonymous system profile information is used to help us plan future development work. Please contact us if you have any questions about this.\n\nThis is the information that would be sent:"; ObjectID = "183"; */
"Anonymous system profile information is used to help us plan future development work. Please contact us if you have any questions about this.\n\nThis is the information that would be sent:" = "Le informazioni del profilo di sistema anomino sono utilizzate per aiutarci in futuri lavori di sviluppo. Contattaci se hai dei quesiti sull’argomento.\n\nQueste sono le informazioni che verrebbero inviate:";